<p style="color: green"><%= notice %></p>

<h1>Quizzes</h1>

<div id="quizzes">
  <% @quizzes.each do |quiz| %>
    <p>
      <%= link_to quiz.title, quiz %>
    </p>
  <% end %>
</div>

<%= link_to "New quiz", new_quiz_path %>
